Get kyc status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
required
string
required

By customer email

Response
200

{ "success": true, "message": "Card KYC details retrieved successfully.", "data": { "first_name": "John", "last_name": "Doe", "email": "[email protected]", "phone_number": "800000000", "dial_code": "+234", "country": "NGA", "status": "approved", "customer_id": "64b5a0-a2330d61cce5" } }

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!